Package: faker / 0.9.3-0.1

0001-use-unidecode.patch Patch series | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
--- a/faker/providers/internet/__init__.py
+++ b/faker/providers/internet/__init__.py
@@ -1,7 +1,7 @@
 # coding=utf-8
 from __future__ import unicode_literals
 
-from text_unidecode import unidecode
+from unidecode import unidecode
 
 from .. import BaseProvider
 
--- a/setup.py
+++ b/setup.py
@@ -65,7 +65,7 @@
     install_requires=[
         "python-dateutil>=2.4",
         "six>=1.10",
-        "text-unidecode==1.2",
+        "unidecode",
     ],
     tests_require=[
         "email_validator>=1.0.0,<1.1.0",